宝塔,简单好用的服务器运维面板

当前位置:论坛首页 > Linux面板 > 求助

【已回应】无法安装[nginx-1.12

发表在 Linux面板2019-8-15 21:59 [复制链接] 6 177

本帖最后由 谢花郎 于 2019-8-16 10:23 编辑

求助求助宝塔无法安装插件,导致web服务器不能启动 QQ截图20190815215719.png QQ截图20190815215734.png QQ截图20190815215746.png
QQ截图20190815215703.png
使用道具 举报 只看该作者 回复
发表于 2019-8-16 10:23:40 | 显示全部楼层
您好,您服务器上缺少lua和luaJIT这两个模块,可以参考一下文献连接进行安装

https://blog.csdn.net/windcr_chen/article/details/78030100
使用道具 举报 回复 支持 反对
发表于 2019-8-16 15:30:38 | 显示全部楼层
进入ssh 执行这条命令看看
  1. apt-get install lua5.1 lua5.1-dev
复制代码
使用道具 举报 回复 支持 反对
发表于 2019-8-17 12:34:36 | 显示全部楼层
河妖 发表于 2019-8-16 15:30
进入ssh 执行这条命令看看

QQ截图20190817123236.png QQ截图20190817123251.png QQ截图20190817123321.png 还是不可以,这是错误和ssh执行后的报告
使用道具 举报 回复 支持 反对
发表于 2019-8-17 14:40:35 | 显示全部楼层
进入ssh执行以下命令再安装看看
  1. apt-get install libgd3 libgd-dev
复制代码
使用道具 举报 回复 支持 反对
发表于 2019-8-21 23:17:16 | 显示全部楼层
河妖 发表于 2019-8-17 14:40
进入ssh执行以下命令再安装看看

还是不可以诶,咋嘛办
使用道具 举报 回复 支持 反对
发表于 2019-8-21 23:18:23 | 显示全部楼层
河妖 发表于 2019-8-17 14:40
进入ssh执行以下命令再安装看看

执行以后还是不行
使用道具 举报 回复 支持 反对
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

【求助贴,免费跟进,注意事项】

《宝塔linux面板安装使用教程汇总贴》

①错误提示截图;

②操作系统版本;

③环境信息;

确保信息详细,方便技术快速跟进

有违规内容的不能提供服务,请谅解

上班时间:周一至周六 9:00~18:30

如果紧急,官网后台提交付费工单解决

快速回复 返回顶部 返回列表